uuid: a94425b1-2a88-45a7-aeff-328ffe8b9e19
langcode: es
status: true
dependencies:
  module:
    - help
  theme:
    - tailwindcss
_core:
  default_config_hash: QheQx89hYprSnbOfdKf5W0_gUI_WlYT58p3jMa_t5sM
id: tailwindcss_help
theme: tailwindcss
region: help
weight: -4
provider: null
plugin: help_block
settings:
  id: help_block
  label: Ayuda
  label_display: '0'
  provider: help
visibility: {  }
